Subject: Re: [Tigers] Tigers Digest, Vol 8, Issue 57

From: rollright--- via Tigers <[email-masked]>
Date: Thu, 7 Apr 2016 21:38:15 -0400

By the way the ford motorsports right angle filter adapter comes with both O-rings

Sent from my iPhone

> On Apr 7, 2016, at 2:00 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Tigers Digest, Vol 8, Issue 55 (Tony Lang)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 6 Apr 2016 22:10:05 +0000 (UTC)
> From: Tony Lang <[email-masked]>
> To: Tom Pappenhagen <[email-masked]>,  "[email-masked]"
>    <[email-masked]>
> Subject: Re: [Tigers] Tigers Digest, Vol 8, Issue 55
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Tom and friends. I will jump in here as I just ordered the nipple as I have had the right angle when someone previously had a post or it was in a club newsletter, CAT or TE/AE. The right angle adapter is available from both Summit and Jegs-- Summit is a few bucks cheaper. I didn't communicate with Jegs but had to talk on line to a person at Summit who sent me a link to ?SRI (Supplies for Racing and Industry) and they had one nipple in stock. The right angle part number is F1AZ-6890B . Jim either posted or told me both places had both parts. I also ordered the nipple, which is actually a reducing nipple from 1-1/16 to 3/4, from a local Ford dealer BUT after locating it thru Summit I canceled the order as Ford dealer was twice the price plus a 26 mile drive one way. Jim mentioned the two O-rings necessary for the right angle adapter and I read later those needed to be ordered separate, so ASK when you order as when I typed in the part number, the filter side was't pictured or t
> he two O
> -rings mentioned. AS an after thought for owners who must stay original( I love it) having the right angle and nipple in ones "emergency parts" we carry when on a long trip, would get you going IF you had a hose blow.Tom I have removed it but thepart number you gad posted is correct. By now Jim has probably responded.?Cheers, TonytheTiger
> 
> 
> 
> 
> Turns out one needs to order two parts:
> 1) the Ford Motorsports right-angle adapter
> 2) the block to adapter device
> ?
> 
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160406/a2141c18/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 8, Issue 57
> *************************************

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]